Entrar

Por Persona (todos los vínculos de la persona)

GET https://{organization}.myguper.com/api/register/team/member/by/person/{id}

Devuelve el historial completo de vínculos de una persona — activos (endedAt IS NULL) y cerrados — en orden de registro.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * integer ID interno de la persona (`person.id`).

Respuestas

[
    { "id": 4, "personId": 99, "positionId": 11, "reportsTo": null, "startedAt": "2025-01-10", "endedAt": "2026-04-24", "data": null },
    { "id": 7, "personId": 99, "positionId": 12, "reportsTo": 5,    "startedAt": "2026-04-24", "endedAt": null,         "data": null }
]
Copied to clipboard